[General]
language=Deutsch

[DIALOG_IDD_102]
title=
;1091=Cloner rippen
1002=
1003=
;1005=Clone Rip Layout
;1019=Optionen
;1090=Min schließen
1006=Quelle:
1007=Ziel:
1009=DVD öffnen
;1084=Vorschau des dlg öffnen/schließen
;1095=Ordner öffnen
;10030=Volle Disc
[DIALOG_IDD_1510]
title=
;1064=Prozess1
;1065=Statisch
[DIALOG_IDD_1460]
title=
1021=Video
1022=Audio
1025=Video Codec:
1002=
1026=Framerate:
1003=
1101=Zielgröße(MB):
1027=Avg Bitrate(Kbps):
1024=
1001=
1041=Audio Codec:
1028=
1042=Mixdown:
1029=
1043=Abtastrate:
1030=
1044=Bitrate:
1031=
[DIALOG_IDD_1470]
title=
1088=Größe
1089=Zuschneiden
1047=Breite / Höhe:
1032=
1001=
1053=x
1048=Anamorphotisch:
1002=
1033=Automatisch
1034=Benutzerdefiniert
1049=Links
1050=Oben
1051=Unten
1052=Rechts
1039=0
;1040=Spin1
1041=0
;1042=Spin1
1043=0
;1044=Spin1
1045=0
;1046=Spin1
[DIALOG_IDD_1440]
title=
10090=Zielgröße:
1006=
1010=
;1011=GB
1008=Methode zum Öffnen:
1005=
[DIALOG_IDD_1430]
title=
1003=
1004=
1002=
1016=Große Dateigröße
1017=iPod 5G Unterstützung
1024=Start/Ende des Titels
1023=Mehr Einstellungen >>
1018=Ausgabeformat:
1022=Audio:
1056=Untertitel:
1057=Winkel:
[DIALOG_IDD_1490]
title=
;1060=Prozess1
1061=Abgelaufene Zeit:
1062=Zeit
[DIALOG_IDD_1550]
title=Es ist eine Testversion von Any DVD Cloner Platinum
1076=Jetzt kaufen
1075=Registrieren
1=Weiterhin versuchen 
65535=
1078=Die Software läuft jetzt im Testmodus.
1077=
[DIALOG_IDD_1480]
title=Einstellung für Start/Ende des Titels
1=OK
1057=Titel
1002=
1058=Kapitel
1003=
1059=bis
1004=
[DIALOG_IDD_1560]
title=Registrieren
1=OK
2=Abbrechen
65535=
1081=Bitte geben Sie den registrierten Namen und Code ein, um das Programm freizuschalten.
1082=Name:
1083=Code:
1079=
1080=
[DIALOG_IDD_1520]
;title=Dialog
1=OK
;1066=url
;1067=
;1068=Ihre Version ist: 
;1069=Aktuelle Version ist:
;1070=Statisch
[DIALOG_IDD_1530]
title=Optionen
1=OK
2=Abbrechen
;1071=Tab1
[DIALOG_IDD_1540]
title=
65535=Temporärer Ordner
1073=Durchsuchen
1109=Temporären Ordner löschen, wenn der Kopiervorgang abgeschlossen ist.
1110=Entfernt RCE (Regional Coding Enhancement)
1111=Brennmaschine
1=OK
[DIALOG_IDD_100]
title=
65535=
;1094=Any dvd cloner platinum Version 1.2
1100=Copyright
1=OK
[DIALOG_IDD_1830]
title=
1=Fortfahren
1096=Jetzt kaufen
2=Abbrechen
65535=
1098=
[STRING]
;101=&Über ClonerPlatinumUI...
102=Titel
103=Größe
104=Beschreibung
105=Menü für Title Set extrahieren
106=Title Set extrahieren
107=VOB aktualisieren
108=DVD kann nicht geöffnet werden, bitte stellen Sie sicher, dass die Teller geschlossen wird und die gültigen Medien eingelegt werden.
109=Hinweis
110=DVD-Laufwerk laden...
111=Bitte wählen Sie den Ordner mit richtigem DVD-Video Inhalt (*.VOB, *.IFO, *.BUP Dateien)!
112=Session-At-Once
113=Katalog nicht ausgewählt oder nicht existiert! 
114=Optisches Laufwerk kann nicht im Exklusivmodus geöffnet werden. Andere Anwendungen benutzen gerade das Gerät.\n\nWenn Sie brennen ohne exklusiven Zugriff, klicken Sie bitte auf 'Ja', anderenfalls klicken Sie auf 'Nein'.
115=Bitte legen Sie leere CD-R oder CD-RM ein!
116=Bitte legen Sie leere DVD-R, DVD+R, DVD-RW, DVD+RW ein!
117=%.2f MB
118=Datei nicht ausgewählt oder nicht existiert!
119=Die Gesamtdateigröße ist zu groß für Brennen auf diese Disc!
120=ISO Image Datei
121=DVD Ordner
122=Normal (für unverschlüsselte und CSS-verschlüsselte DVD)
123=Niedrig erweitert (kürzere Scanzeit zum Entschlüsseln der DVD)
124=Hoch erweitert (längere Scanzeit zum Entschlüsseln der DVD)
125=Anpassen
126=Dauer
127=DVD wird nicht geöffnet, bitte öffnen Sie zuerst DVD!
128=Bitte wählen Sie den Inhalt der DVD Struktur zum Klonen.
129=Kein ausreichender Speicherplatz auf '%s'\n%d MB ist erforderlich.
130=Abgelaufene Zeit: 
131=DVD Disc löschen...
132=Auf Disc brennen...
133=Image Datei erstellen...
134=Abbrechen...
135=Status
136=DVD Kopiervorgang abgebrochen
137=DVD Kopiervorgang wird abgebrochen, wollen Sie den temporären Ordner jetzt entfernen?
138=Frage
139=DVD Kopiervorgang beendet
140=DVD Kopiervorgang erfolgreich beendet!
141=Information
142=Die eingelegte Disc ist kleiner als die Ordnergröße, bitte legen Sie eine Dual-Layer (DVD-9) ein und klicken Sie auf "Wiederholen", um fortzusetzen. 
143=Disc ist nicht leer! \nWollen Sie jetzt diese Disc löschen?
144=Brennen wird vom Benutzer abgebrochen.
145=Das Brennen ist erfolgreich abgeschlossen.
146=Das Brennen des Videos beendet mit Fehler!
147=DVD-Struktur analysieren, es kann einen Moment dauern.
148=DVD öffnen...
149=Wollen Sie den Kopiervorgang abbrechen? 
150=Prüfen Sie, ob eine neue Version von %s verfügbar ist...
151=Ihre Version ist: %d.%d.%d
152=Eine neue Version ist verfügbar. Klicken Sie auf den folgenden Link und laden Sie die neue Version herunter! 
153=Aktuelle Version ist: %d.%d.%d
154=Suchen Sie nach Updates von %s
155=Sie benutzen jetzt die neueste Version.
156=Testversion
157=Diese Testversion kann nur %d DVD Discs kopieren. Sie haben %d Discs kopiert.\n\nDiese Testversion kann nur 1 Kapitel von jedem ausgewählten Titel rippen. \n\nNachdem Sie das Produkt gekauft haben, werden Sie den registrierten Namen und Code erhalten, um die Einschränkungen zu entfernen.\n\nWollen Sie es jetzt kaufen?
158=Entschuldigung, der registrierte Name und Code sind ungültig!
159=Registrierung war erfolgreich! Danke für Ihre Unterstützung!
160=Hyperlink lässt sich nicht öffnen: %s\n\n
161=Sind Sie sicher, den Rippen-Prozess abzubrechen?
162=Diese Testversion kann nur 1 Kapitel von jedem ausgewählten Titel rippen!\n\nWollen Sie fortfahren?
163=DVD Rippen wird abgebrochen, wollen Sie die gerippte Datei(en) jetzt löschen?
164=Ihr registrierter Name
165=DVD öffnen
166=Starten
167=Abbrechen
168=Fertig
169=Mehr Einstellungen>>
170=<< Zurück
171= Video & Audio 
172= Bilder 
173=Audio
174=Untertitel
175=Titel
176=Der längste Titel
177=Rippen ist fertig!
178=Rippen abgebrochen!
179=Über
180= Version %d.%d.%d
181=Testversion
182=Gleich wie Quelle
183=Automatisch
184=Keine
185=Auto
186=Strikt
187=Locker
188=Alle Filme, Menü und Schnappschüsse auf eine DVD kopieren.
189=Nur den Haupfilm kopieren, einschließlich Schnappschüsse.
190=Spezielle Titel/Kapitel/Audio/Untertitel kopieren, wählen Sie die gewünschten Dinge.
191=Perfekte 1:1 Kopien erstellen ohne schrumpfen.
192=Ausgabeordner öffnen
;;for version 1.0.2
193 = Lizensiert für %s.
194 = Die aktuell ausgewählte Methode zum Öffnen kann nicht alle geschützten Daten in dieser Film Disc kopieren. Bitte versuchen Sie die Methode "Erweitert".\n\nFür alle anderen Probleme zum Kopieren schicken Sie uns bitte die Logdatei. Sie können durch Klick auf das Menü Element "Logdatei ansehen" um die Logdatei zu finden. Für mehr Details browsen Sie 

195 = Es gibt kein genügender Freiraum auf Disk C, mindestens %d MB ist erforderlich.
196 = Intern
198 = Standard

;for version 1.1.6
199 = Die ist eine Testversion von %s

;for version 1.1.7
200 = Brennen abgebrochen.
201 = Bitte wählen Sie zuerst ein Eingabegerät.
202 = Bitte wählen Sie ein Ausgabegerät zusammen mit einer beschreibbaren leeren Disc.
203 = Überprüfung der ISO Datei gescheitert, bitte bestätigen Sie, dass der Pfad existiert und die Größe der ISO Datei kleiner als die Diskgröße ist.

;v1.2.1
204=Apple Produkte
205=Sony Produkte
206=Microsoft Produkte
207=Android Produkte
208=Handys
209=HTML5 Embed Video
210=Videodateien
211=Audiodateien
212=Ja
213=Expand all profile groups
214=Collapse all profile groups
215=Ausgabeprofile aktivieren/deaktivieren
216=DVD Clone
217=DVD Ripper
218=Volle Disc
219=Hauptfilm
221=Klonen
222=Löschen
223=Bitte wählen Sie ein DVD-Laufwerk zum Löschen.
224=Wollen Sie die Disc im Laufwerk [%s] löschen?
225=Löschen ist fertig
226=Löschen gescheitert
227=Wollen Sie den Löschen-Prozess abbrechen?
228=Löschen abgebrochen
229=Computer herunterfahren, wenn das Kopieren abgeschlossen ist
230=Mehr        >>
231=Normal
232=Computer herunterfahren, wenn das Rippen abgeschlossen ist
233=Zurücksetzen
234=Jetzt kaufen
235=Optionen  
236=Registrieren
238=Der Hauptfilm kann nicht gefunden werden. Bitte starten Sie das Programm neu und scannen Sie die DVD. Oder Sie ignorieren diese Meldung und weiterhin fortsetzen.

[MENU]
item_1=MENU
32771=Hilfe Inhalt  F1
32777=Homepage
0=
32772=Kaufen
32773=Geben Sie den Code ein
32774=Auf Updates prüfen
32776=Optionen
;-1=Sprache
;item_10=Sprache
32779=Auto
32775=Über
;;for version 1.0.2
32780=Logdatei ansehen